## python-intervaltree-bio 1.0.1

=== debian/changelog ===
python-intervaltree-bio (1.0.1-5) unstable; urgency=medium

  * Team Upload.
  * Autopkgtest does not need "quilt"
  * Drop "Rules-Requires-Root: no": this is the default now
  * Bump Standards-Version: to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Rewrite d/watch in v5 format
  * Disable useless Salsa CI jobs
  * Rename file under debian/ for debhelper 15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 14:25:42 +0100

python-intervaltree-bio (1.0.1-4) unstable; urgency=medium

  * Team Upload.

  [ Afif Elghraoui ]
  * Remove myself from Uploaders

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Standards-Version: 4.5.0
  * Remove trailing whitespace in debian/changelog
  * Explicitly Depends: python3-intervaltree
  * Make sure only offline tests are done

  [ Nilesh Patra ]
  * Fix autopkgtests (Closes: #920545)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 05 Oct 2020 18:44:27 +0530

python-intervaltree-bio (1.0.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937838

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 22:35:33 -0500

python-intervaltree-bio (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest
    Closes: #920545
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jan 2019 00:10:54 +0100

python-intervaltree-bio (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jul 2018 09:04:00 +0200

python-intervaltree-bio (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #807803)

 -- Afif Elghraoui <afif@debian.org>  Sat, 10 Dec 2016 22:19:33 -0800
