=== debian/control ===
Source: python-intervaltree-bio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-intervaltree,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/med-team/python-intervaltree-bio
Vcs-Git: https://salsa.debian.org/med-team/python-intervaltree-bio.git
Homepage: https://github.com/konstantint/intervaltree-bio

Package: python3-intervaltree-bio
Architecture: all
Depends:
 python3-intervaltree,
 ${misc:Depends},
 ${python3:Depends},
Description: Interval tree convenience classes for genomic data -- Python 3 library
 Convenience classes for loading UCSC genomic annotation records into
 a set of interval tree data structures.
 .
 This package provides the Python 3 library.
