=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
export LC_ALL = C.UTF-8

#include /usr/share/dpkg/default.mk

export PYBUILD_NAME=intervaltree-bio

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- --test-args " --verbose --datadir $(CURDIR)/debian/data"
endif
