=== debian/tests/control ===
Tests:
 run-unit-test,
Depends:
 python3-pytest,
 @,
Restrictions:
 allow-stderr,
 rw-build-tree,
